<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.11.0.2" displayName="6.11.0.2" hidden="false" webTemplate="CMSPUBLISHING#0">
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{F7503A5A-AACD-4353-8446-0C340893F723}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_InstanceId" StaticName="W365_InstanceId" DisplayName="Instance id" Group="Wizdom kolonner" Type="Text" MaxLength="255" ShowInDisplayForm="FALSE" ShowInEditForm="FALSE" ShowInFileDlg="FALSE" ShowInListSettings="TRUE" ShowInNewForm="FALSE" ShowInVersionHistory="FALSE" ShowInViewForms="FALSE"></Field>
    <Translations>
      <Translation target="Name" key="Instance id" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="AddFieldToContentTypeAction" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A1" fieldId="{F7503A5A-AACD-4353-8446-0C340893F723}"></Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom2Column.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom2ColumnType2.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3Column.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType2.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType3.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType4.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom4Column.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomManual.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNews.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNewsArchive.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNewsVideo.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNewsWithVoxpop.aspx" replaceVariables="true" scope="Site" />
</Template>